Fix: /usr/bin/ld: warning:, needed by, not found

Opatch apply gives warning as following.
OPatch found the word "warning" in the stderr of the make command.
Please look at this stderr. You can re-run this make command.
Stderr output:

/usr/bin/ld: warning:, needed by /u01/app/oracle/product/12.1.0/db_1/ctx/lib//, not found (try using -rpath or -rpath-link)

Solution Description:
Apply the compat-libstdc++-33 rpm as root and try to install the opatch.

yum install compat-libstdc++-33

Issue will be solved. 
DBA Tips Data Pump Reference


Post a Comment


dba topics. Copyright 2011-16 All Rights Reserved | Site Map | Contact | Disclaimer | Google